@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
	padding: 0;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	overflow-y:scroll;
	}
a{
   outline: none;
   text-decoration: none;
}
img{
   border:0;
}
.text_hidden{
	color:transparent;
	width: 10%;
	height:0.001px;
	overflow: hidden;
}
/*inner_center 寬1024 置中*/
/*pc_hide 在網頁版隱藏 需包在外面*/
/*phone_hide 在手機版隱藏 需包在外面*/
.float{
	float:left;
}
.float_right{
	float:right;
}
.clear{
	clear:left;
}
.clear_right{
	clear:right;
}
/*內頁按鈕藍*/
.bgc1{
	background-color:#6d7fcd;
}
.fc1{
	color:#333333;
}
.fc2{
	color:#878787;
}
.fc3{
	color:#666666;
}
.fc0{
	color:#000000;
}
/*內頁文字*/
.fc4{
	color:#919191;
}
.fc_white{
	color:#ffffff;
}
.fc_red2{
	color:#cc3300;
}
.fs11{
	font-size:11px;
}
.fs12{
	font-size: 12px;
}
.fs13{
	font-size: 13px;
}
.fs14{
	font-size: 14px;
}
.fs15{
	font-size: 15px;
	letter-spacing: 1px;
	/*line-height:25px*/
}
.fs16{
	font-size: 16px;
	letter-spacing: 1px;
}
.fs17{
	font-size: 17px;
	letter-spacing: 1px;
}
.fs18{
	font-size: 18px;
	letter-spacing: 1px;
}
.fs20{
	font-size: 20px;
	letter-spacing: 1px;
}
.fs24{
	font-size: 24px;
	letter-spacing: 1px;
}
.fs26{
	font-size: 26px;
	letter-spacing: 1px;
}
.fs30{
	font-size: 30px;
	letter-spacing: 1.5px;
}
.fs32{
	font-size: 32px;
	letter-spacing: 1.5px;
}
.margin_top1{
	margin-top:20px;
}
.margin_top2{
	margin-top:10px;
}
.margin_top3{
	margin-top:5px;
}
/*15以上1 30以上1.5*/
.img_block{
	display: block;
}
.text_a{
	color:#666666;
}
.text_a:hover{
	color:#6d7fcd;
}
.text2_a{
	color:#333333;
}
.text2_a:hover{
	color:#6d7fcd;
}
/* 嵌入字型設定 */
/*.spell_font{*/
/*font-family: "chrome";*/
/*}*/

.spell_fonts{
	font-family: "chrome";
}

@font-face {
    font-family: "chrome";
    src: url(../font/wp010-08.ttf);
}
@font-face {
    font-family: "just_ie";
    src: url(../font/wp010-08.eot);
}

/* 引用嵌入字型 */
mark1 {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;;

}
/*繼續閱讀*/
.in_read{
	padding:2.5px 10px; 
	background-color:#6d7fcd;
	border-radius: 10px;
	cursor: pointer;
	margin-left: 5px;
}
.in_read:hover{ 
	background-color:#fcb853;
}
.border_radius{
	border-radius:5px;
}
.border_radius2{
	border-radius:2px;
}
.border_left_radius{
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.border_right_radius{
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}
.border_none:hover{
    border-bottom-right-radius:0px;
}
.shadow{
	-moz-box-shadow:0px 2px 3px #cdcdcd;
	-webkit-box-shadow:0px 2px 3px #cdcdcd;
	box-shadow:0px 2px 3px #cdcdcd;
}
.loading{
	margin:20px auto 0 auto;
	width:13px;
}
.img_block{
	display: block;
}
/* 箭頭向下 */
.arrow-bottom {
    display: inline-block;
    margin-left: 2px;
    border-top: 4px solid #FFF;
    border-right: 4px solid transparent;    
    border-left: 4px solid transparent;        
    width: 1px;
    height: 1px;
}
/* 箭頭向右 */
.arrow-right {
    display: inline-block;
    margin-left: 2px;    
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #666;        
    width: 1px;
    height: 1px;
}
/*footer*/
.footer{
	background-color:#ffffff;
	width:100%;
	color: #316cc4;
}
.footer_content_right{
	width:459px;
	border-left:solid 1px #455eaa; 
	padding-left: 10px; 
}
.footer_content2 a{
    color: #316cc4;
}
.footer_content2 a:hover{
    color: #051032;
}
/*footer 結束*/
.main_bgcolor{
	background: #455eaa;
}
.main_color{
	color:#455eaa;
}
/*.content{
	width:100%;
}*/
.menu_phone_content{
	width:100%;	
}
/*header*/
.header{
	background-color:#ffffff;
	width:100%;
	height:50px;
}
.logo{
	margin:12px 0 0 14px;
}
.accesskey_u{
	margin: 13px -6px 0 32px;
	cursor: default;
}

.accesskey_u{
	color:#ffffff;
	margin: 13px -6px 0 32px;
	cursor: pointer;
/*	color:#000000;
	color:#455eaa;*/
}
.accesskey_u:hover{
	color:#fcb853;	
}
.header_btn{
	height:28px;
	border-right: #455eaa solid 1px;
	margin: 11px 0 0 3px;
	float:left;
}

/*.header_btn2:hover .menu2_icon2{*/
	/*background-image:url(../images/menu2_icon2_click.png);*/
/*}*/
/*.header_btn3:hover .menu2_icon3{*/
	/*background-image:url(../images/menu2_icon3_click.png);*/
/*}*/
/*.header_btn4:hover .menu2_icon4{*/
	/*background-image:url(../images/menu2_icon4_click.png);*/
/*}*/
/*.header_btn5:hover .menu2_icon5{*/
	/*background-image:url(../images/menu2_icon5_click.png);*/
/*}*/
/*.header_btn6:hover .menu2_icon6{*/
	/*background-image:url(../images/menu2_icon6_click.png);*/
/*}*/
.menu2_icon{
	margin-left:10px;
}
.header_btn2 img{
/*.menu2_icon2{
	background-image:url(../images/menu2_icon2.png);*/
	background-size: 100%;
	background-position:center; 
	width:26px;
	height:28px;
	float: left;
}
/*.header_btn2:hover img{*/
	/*background-image:url(../images/menu2_icon2_click.png);*/
/*}*/
.header_btn span{
	float: left;
}
.header_btn3 img{
/*.menu2_icon3{*/
	/*background-image:url(../images/menu2_icon3.png);*/
	background-size: 100%;
	background-position:center; 
	width:26px;
	height:28px;
	float: left;
}
.header_btn4 img{
	/*background-image:url(../images/menu2_icon4.png);*/
	background-size: 100%;
	background-position:center; 
	width:25.5px;
	height:28px;
	float: left;
}
.header_btn5 img{
	/*background-image:url(../images/menu2_icon5.png);*/
	background-size: 100%;
	background-position:center; 
	width:19.5px;
	height:28px;
	float: left;
}
.header_btn6 img{
	/*background-image:url(../images/menu2_icon6.png);*/
	background-size: 100%;
	background-position:center; 
	width:28.5px;
	height:28px;
	float: left;
}
.header_btn7 img{
	/*.menu2_icon2{
        background-image:url(../images/menu2_icon2.png);*/
	background-size: 100%;
	background-position:center;
	width:26px;
	height:28px;
	float: left;
}
.header_btn span{
    color:#455eaa;
    margin:3px 19px 0 2px;
}
.header_btn:hover span{
    color:#fcb853;
    margin:3px 19px 0 2px;
}
/*search_div*/
.search_div{
	width: 158px;
	height: 28px;
	border-radius: 14px; 
	border:#e5e5e5 1px solid;
	margin:7px 0 0 16px;
}
.search_div2{
    height:22px;
    margin:3px 0 0 14px;
}
.search_div2_1{
	width:32px;
}
.search_arrow{
	cursor: pointer;
	margin-top:6px;
	width:12px;
	height:8.5px;
	background-image:url(../images/menu2_arrow.png);
	background-size: 100%;
	background-position:center; 
}
.search_arrow:hover{
   background-image:url(../images/menu2_arrow_click.png);
}
.search_border{
	width:1px;
    height:22px;
    background: #e5e5e5;
    margin-left: 5px;
}
.search_div2_2{
	width:60px;
	height:22px;
	margin:-2px 0 0 2px;
}
.search_btn{
	cursor: pointer;
	width:20px;
	height:20px;
	background-image:url(../images/menu2_looking.png);
	background-size: 100%;
	background-position:center; 	
}
.search_btn:hover{
	background-image:url(../images/menu2_looking_click.png);
}
/*search_div 結束*/
/*header 結束*/
/*footer*/
.footer{
	background-color:#ffffff;
	width:100%;
	color: #316cc4;
}
.footer_content_right{
	width:459px;
	border-left:solid 1px #455eaa;
	padding-left: 10px;
}
.footer_content2 a{
	color: #316cc4;
	display: inline-block;
}
.footer_content2 a:hover{
	color: #051032;
}
.accesskey_z{
	cursor: default;
	color:#f3f5f7;
	margin:10px 0 0 100px;
}
/*footer 結束*/

/*回頂端*/
#gotop {
	width:55px;
	height:55px;
	background-image:url(../images/top.png);
	background-size: 100%;
	background-position:center; 
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;    
    cursor: pointer;
    z-index: 50;
}
#gotop:hover{
	background-image:url(../images/top_click.png);
}
/*回頂端 結束*/
/*menu_search*/
.menu_search{
   background-color:#7b8aad;
   height:24px;
   padding:13px 0 13px 0; 
   z-index: 500;
}
.phone_search_div1{
	width:15%;
	height:20px;
	text-align: right;
}
.phone_search_div1_btn{
	margin: -5px 5px 0 0px;	
	float: right;
}
.phone_search_div2{
	width:70%;
	height:20px;
	margin-top: -3px;
}
.phone_search_div2 input {
	width: 100%;
	height: 20px;
	border-radius: 5px;
	padding-left: 5px;
}
.phone_search_div3{
	width:15%;
	height:20px;
}
.phone_search_div3_btn{
    background-image:url(../images/menu2_looking_b.png);
	background-size: 100%;
	background-position:center; 
	width:30px;
	height:30px;
	cursor: pointer;
	margin: -5px 0 0 15px;
}
.phone_search_div3_btn:hover{
	background-image:url(../images/menu2_looking_click_b.png);
}
/*navigation1 menuserch*/
ul.navigation1, ul.navigation1 li, ul.navigation1 ul, a{
    font-size: 15px;
    text-decoration: none;
    letter-spacing: 1px;
    margin: 0;
    padding: 0; 
}

ul.navigation1,ul.navigation1 li {
    list-style: none;
}
ul.navigation1,ul.navigation1 li {
    list-style: none;
}
ul.navigation1 li {
    position: relative;
    float: left;
}
/* 選單 li 裡面連結之樣式 */
ul.navigation1 li span{
    display: block;
    width:50px;
    height:30px;
    line-height: 1.8;
    color:#ffffff;
    border-radius: 3px;
}
/* 特定在第一層，以左邊灰線分隔 */
ul.navigation1 > li > a{
    border-bottom: 1px solid #7b8aad;    
}
ul.navigation1 > li > a:hover{
    background: #455eaa;
}
/* 特定在第一層 > 第二層之後下拉部分之樣式 */
ul.navigation1 li ul{
    display: none;
    float: left;
    position: absolute;
    left: 0;    
    margin: 0;
}
/* 當第一層選單被觸發時，指定第二層顯示 */
ul.navigation1 li:hover > ul{
    display: block;
}
/* 特定在第二層或之後下拉部分 li 之樣式 */
ul.navigation1 ul li {
    border-bottom: 1px solid #ffffff;
}
/* 特定在第二層或之後下拉部分 li （最後一項不要底線）之樣式 */
ul.navigation1 ul li:last-child {
    border-bottom: none;
}
/* 第二層或之後 選單 li 之樣式 */
ul.navigation1 ul span {
    text-align: left;
    width: 80px;
    padding: 2px 5px;    
    color: #ffffff;        
    background: #7b8aad;
    border-radius: 0px;
}

ul.navigation1 ul span:hover {
    background: #fcb853;    
}
/*navigation1 menuserch 結束*/
/*navigation2 page_title_div1*/
.page_title_div1{
    float:right;
    margin-left: 20px;
}
.navigation2{
    line-height:29px;
    width: 416px;
    height:31px;
}
.navigation2_arrow_div:hover .navigation2_arrow_b{
    background-image:url(../images/arrow_b_click.png);
}
.navigation2_arrow_b{
    width:11px;
    height:8px;
    float:right;
    margin:11px 25px 0 -7px;
    background-image:url(../images/arrow_b.png);
}
ul.navigation2, ul.navigation2 li, ul.navigation2 ul, a{
    font-size: 14px;
    text-decoration: none;
    margin: 0;
    padding: 0; 
}

ul.navigation2,ul.navigation2 li {
    list-style: none;
}
ul.navigation2,ul.navigation2 li {
    list-style: none;
}
ul.navigation2 li {
    position: relative;
    float: left;
}
/* 選單 li 裡面連結之樣式 */
ul.navigation2 li a{
    display: block;
    text-align: center;
    /*background: #ffffff;*/
    width: 104px;
    height:31px;
    /*color: #878787;*/
}
/* 特定在第一層，以左邊灰線分隔 */
ul.navigation2 > li > a{

}
ul.navigation2 > li > a:hover{
/*    color: #ffffff;
    background: #6d7fcd;*/
}
.navigation2_btn{
    background: #ffffff;
    color: #878787;
}
.navigation2_btn:hover{
    color: #ffffff;
    background: #6d7fcd;
}
.navigation2_btn_active{
    color: #ffffff;
    background: #6d7fcd;	
}
.navigation2_btn_active{
    color: #ffffff;
    background: #6d7fcd;	
}
.navigation2_arrow_b_active{
    background-image:url(../images/arrow_b_click.png);
}
/* 特定在第一層 > 第二層之後下拉部分之樣式 */
ul.navigation2 li ul{
    display: none;
    float: left;
    position: absolute;
    left: 0;    
    margin: 0;
    z-index: 500;
}
/* 當第一層選單被觸發時，指定第二層顯示 */
ul.navigation2 li:hover > ul{
    display: block;
}
/* 特定在第二層或之後下拉部分 li 之樣式 */
ul.navigation2 ul li {
    border-bottom: 1px solid #DDD;
}
/* 特定在第二層或之後下拉部分 li （最後一項不要底線）之樣式 */
ul.navigation2 ul li:last-child {
    border-bottom: none;
}
/* 第二層或之後 選單 li 之樣式 */
ul.navigation2 ul a {
    width: 97px;
    height:31px;
    text-align: center;    
    color: #ffffff;        
    background: #6d7fcd;
    border-left: 7px #6d7fcd solid; 
}
ul.navigation2 ul a:hover {        
    background: #6d7fcd; 
    color:#fcb853;   
    border-left: 7px #fcb853 solid; 
}
/*navigation2 page_title_div1 結束*/
/*menu_search 結束*/
@media screen and (min-width: 1000px) {
	/*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
	/*電腦版模組間距*/
	/*電腦版模組間距 結束*/
	.page_div_padding{
		width: 946px;
		padding:17px 27px 30px 27px;
	}
	.menu_search_btn_b{
		width:40px;
		height:40px;
		float:right;
		margin:5px 10px 0 0;
		cursor: pointer;
		background-image:url(../images/menu2_looking_b.png);
		background-size: 100%;
		background-position:center;
	}
	.r_img{
		width:33.333333333333%;
	}
	/*電腦版置中*/
	.inner_center{
		width:1000px;
		margin:0 auto;
		position:relative;
	}
	/*上下空白div*/
	.inner_center_hr{
		width:100%;
		height:37px;
	}
	.menu_phone{
		display: none;
	}
	/*menu_pc*/
	.menu_pc{
		background-color:#455eaa;
		width:100%;
		height:50px;
	}
	.menu_pc_btn{
		background-color:#455eaa;
		width: 200px;
		height:50px;
		text-align: center;
		line-height: 2.9;
	}
	.menu_pc_btn:hover{
		background-color:#fcb853;
	}
	.item-101 .menu_pc_btn img{
		width: 30px;
		margin-bottom:-7px;
	}
	.item-102 .menu_pc_btn img{
		width: 40px;
		margin-bottom:-12px;
	}
	.item-103 .menu_pc_btn img{
		width: 40px;
		margin-bottom:-12px;
	}
	.item-104 .menu_pc_btn img{
		width: 33.5px;
		margin-bottom:-12px;
	}
	.item-105 .menu_pc_btn img{
		width: 28px;
		margin-bottom:-14px;
	}

	.item-130 .menu_pc_btn{
		width: 250px;
	}
	.item-131.menu_pc_btn{
		width: 250px;
	}
	.item-132 .menu_pc_btn{
		width: 250px;
	}
	.item-133 .menu_pc_btn{
		width: 250px;
	}

	.item-130 .menu_pc_btn img{
		width: 40px;
		margin-bottom:-12px;
	}
	.item-131 .menu_pc_btn img{
		width: 40px;
		margin-bottom:-12px;
	}
	.item-132 .menu_pc_btn img{
		width: 40px;
		margin-bottom:-12px;
	}
	.item-133 .menu_pc_btn img{
		width: 33.5px;
		margin-bottom:-12px;
	}

	.background {
		height: 1000px;
	}

	/*menu_pc 結束*/
	.pc_hide{
		display: none;
	}
	.phone_hide{
		display: block;
	}
	/*1000~1024 寬部會突出*/
	body{
		overflow-x:hidden;
	}
	/*footer*/
	.footer_content_left{
		width:259px;
		border-left:solid 1px #455eaa;
		padding-left: 10px;
	}
	.footer_content{
		width:740px;
		margin: 0 auto;
		padding:  10px;
	}
	.footer_content2{
		width:100%;
		margin:40px auto 40px auto;
		text-align: center;
	}
	/*footer 結束*/
		/*電腦版結束*/
	/*navigation2 page_title_div1 結束*/
	/*熱門區 開始*/
	.title2{
		color:#119dc1;
		border-left:3px solid #119dc1;
		height:20px;
		line-height: 19px;
		padding-left:9px;
		font-weight: bold;

	}
	.photo_text {
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 100%;
		padding: 5px 2%;
		letter-spacing: 0;
		/*min-height: 38px;*/
	}
	/*熱門區 結束*/
	.fsc12 {
		font-size: 12px;
		letter-spacing: 0.7px;
	}
	.fsc14 {
		font-size: 14px;
		letter-spacing: 0.7px;
	}
	.fsc16 {
		font-size: 16px;
		letter-spacing: 1px;
	}
	.fsc17 {
		font-size: 17px;
		letter-spacing: 1px;
	}
	.fsc18 {
		font-size: 18px;
		letter-spacing: 1px;
	}
	.fsc20 {
		font-size: 20px;
		letter-spacing: 1px;
	}
	.fsc24 {
		font-size: 24px;
		letter-spacing: 1px;
	}
	.margin_font1 {
		margin-top: 20px;
	}
	.margin_font2 {
		margin-top: 10px;
	}
	.div3_right_in {
		width: 483px;
		padding: 15px 0 20px 0;
		border-bottom: 1px solid #dedede;
		color: #666666;
		cursor: pointer;
	}
}

@media screen and (max-width: 999px) {
     /*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
	/*手機版 間距*/
	.mlr3{
		margin-left: 3%;
		margin-right: 3%;
	}
	.all_phone_padding{
		margin:10px 3% 0 3%;
		width:94%;
	}
	.page_div_padding{
		width: 94%;
		padding:17px 3% 30px 3%;
	}
	.r_img{
		width:50%;
	}
	.inner_center{
		width:100%;
		margin:0 auto;
		position:relative;
	}
	.inner_center_hr{
		width:100%;
		height:2%;
	}
	.menu_search_btn_s{
		width:40px;
		height:40px;
		float:right;
		margin:5px 0 0 0;
		cursor: pointer;
		background-image:url(../images/menu2_looking_s.png);
		background-size: 100%;
		background-position:center;
	}
	/*menu_phone*/
	.menu_phone{
		background-color:#ffffff;
		width:100%;
		height:50px;
	}
	.menu_phone_btn{
		width:40px;
		height:40px;
		background-image:url(../images/menu_phone_btn.png);
		background-size: 100%;
		background-position:center;
		float:right;
		margin:5px 10px 0 0;
		cursor: pointer
	}
	.phone_content_btn{
		width:95%;
		height:31px;
		padding: 10px 0 0 5%;
		border-bottom:1px solid #7b8aad;
		text-align: left;
		background-color:#455eaa;
	}
	.phone_content_btn:hover{
		background-color:#fcb853;
	}
	/*menu_phone 結束*/
	.menu_pc{
		display: none;
	}
	.pc_hide{
		display: block;
	}
	.phone_hide{
		display: none;
	}
	/*1000~1024 寬部會突出*/
	body{
		overflow-x:auto;
	}
	/*footer*/
	.footer_content{
		width:100%;
		margin-top: 5px;
	}
	.footer_content_left{
		width:100%;
		text-align: center;
	}
	.footer_content2{
		width:100%;
		margin:10px auto 10px auto;
		text-align: center;
	}
	/*footer 結束*/
     /*手機版結束*/
}

.page_div_149{
	width:100%;
	background-color: #f3f5f7;
	margin-top: 0px;
	/*overflow: auto;*/
	/*border-top: 3px #455eaa solid;*/
}

/*內頁*/
.page_div{
	width:100%;
	background-color: #f3f5f7;
	margin-top: 0px;
	/*overflow: auto;*/
	/*border-top: 3px #455eaa solid;*/
}
.page_title{
	float:left;
}
.page_title_a{
	border-bottom: #000000 solid 1px;
	color:#000000;
	/*fs15*/
}
.page_title_a:hover{
	border-bottom: #6d7fcd solid 1px;
	color:#6d7fcd;
}
.accesskey_c{
	margin-right:5px;
	color:#000000;
	/*fs15*/
}
.accesskey_c:hover{
	color:#6d7fcd;
}
.page_title_text{

}
.page_title_img{
	margin: -3px 5px -7px 0;
}
.page_title_arrow{
	margin: 3px 5px 0px 5px;
}
.page_title_div2{
	width:101px;
	height:31px;
	background-color: #cdcdcd;
	float:right;
	overflow: hidden;
}
.page_list_btn{
	float:left;
   	width:50px;
	height:31px;
	background-color: #ffffff;
	cursor:pointer;
    background-image:url(../images/list.png);
	background-position:center;
	background-repeat: no-repeat; 
}
.page_list_btn:hover{
	background-color: #6d7fcd;
	background-image:url(../images/list_click.png);
}
.page_list_active{
    background-color: #6d7fcd;
    background-image:url(../images/list_click.png);
  }
.page_Pinterest_btn{
	float:left;
   	width:50px;
	height:31px;
	margin-left: 1px;
	background-color: #ffffff;
	cursor:pointer;
    background-image:url(../images/Pinterest.png);
	background-position:center;
	background-repeat: no-repeat; 	
}
.page_Pinterest_btn:hover{
	background-color: #6d7fcd;
	background-image:url(../images/Pinterest_click.png);
}
.page_Pinterest_active{
    background-color: #6d7fcd;
    background-image:url(../images/Pinterest_click.png);
  }
/*內頁開頭*/
/*下方切頁*/
.page_no_div{
	margin:29px auto 0 auto;
	width: 240px;
	overflow: hidden;
}
.page_no{
    background: #ffffff;
	width:29px;
	height:25px;
	text-align: center;
	border-right:1px solid #e7ecf0; 
	float:left;
	color:#919191;
	cursor: pointer;
	line-height: 24px;
}
.page_no:hover{
	background: #6d7fcd;
	color:#ffffff;
}
.page_no_active{
	background: #6d7fcd;
	color:#ffffff;
}
.page_no_left{
    background: #ffffff;
	width:29px;
	height:25px;
	text-align: center;
	border-right:1px solid #e7ecf0; 
	float:left;
	cursor: pointer;
	background-image:url(../images/no_left.png);
	background-repeat: no-repeat;
	background-position:center; 
}
.page_no_left:hover{
	background: #6d7fcd;
	background-image:url(../images/no_left_click.png);
	background-repeat: no-repeat;
	background-position:center; 
}
.page_no_right{
    background: #ffffff;
	width:29px;
	height:25px;
	text-align: center;
	border-right:1px solid #e7ecf0; 
	float:left;
	cursor: pointer;
	background-image:url(../images/no_right.png);
	background-repeat: no-repeat;
	background-position:center; 
}
.page_no_right:hover{
	background: #6d7fcd;
	background-image:url(../images/no_right_click.png);
	background-repeat: no-repeat;
	background-position:center; 
}
.page_no_right2{
    background: #ffffff;
	width:29px;
	height:25px;
	text-align: center;
	float:left;
	cursor: pointer;
	background-image:url(../images/no_right2.png);
	background-repeat: no-repeat;
	background-position:center; 
}
.page_no_right2:hover{
	background: #6d7fcd;
	background-image:url(../images/no_right2_click.png);
	background-repeat: no-repeat;
	background-position:center; 
}
/*下方切頁 結束*/
.title2{
	color:#119dc1;
	border-left:3px solid #119dc1;
	height:20px;
	line-height: 19px;
	padding-left:9px;
	font-weight: bold; 
	/*fs18*/
}
.photo_div{
	
}
.bottom_logo{
	margin:30px 0 0 120px
}

.div1_right_text{
	width:100%;
	text-align: justify;
	text-justify:inter-ideograph;
}
.div1_right_a:hover .div1_right_text{
	color:#455eaa;
}
.div1_time{
	color:#aaaaaa;
}
.div1_btn_div{
	color:#119dc1;
	margin:16px auto 0 auto;
	cursor: pointer;
	width: 80px;
}
.div1_btn{
	width: 20px;
	height: 20px;
	background-image: url(../images/play_icon.png);
}
.div1_btn_div:hover .div1_btn{
	background-image: url(../images/play_icon_click.png);
}

.div2_left_img_r1{
	position: absolute;
	top:0;
	left:0;
	z-index: 50;
}

.hot_img_back{
	background-color: #fff;
	margin: auto auto 4px 0px;
}

.div2_right_in:hover{
	color:#455eaa;
}
.no_img {
	position:relative;
	margin:4px 0 0 40px;
	padding:10 0px;
}

.no_img span {
	position:absolute;
	top:-4px;
	left:-38px;
}
.div3_left:hover .photo_text{
	background: rgba(93, 107, 169, 1);
}
.div3_right_in:hover{
	color:#455eaa;
}
.div3_right_in span{
	float:right;
	line-height: 22px;
	margin-right: 9px;
}
@media screen and (min-width: 1000px) {
	/*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
	.div1_left{
		width:710px;
	}
	.div1_right{
		margin-left: 31px;
		width: 205px;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_left{
		width: 295px;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_right{
		width:621px;
		margin-left: 30px;
		background-color: #ffffff;
		cursor: pointer;
	}
	.div2_right_in{
		width:601px;
		padding:14px 10px;
		border-bottom: 1px solid #dedede;
		color:#666666;
	}
	.div3_left{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 433px;
		height: 280px;
	}
	.photo_text{
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 100%;
		padding:5px 2%;
		letter-spacing: 0;
		/*min-height: 38px;*/
	}
	.div3_right{
		margin-left: 30px;
	}
	.div3_right_in{
		width: 483px;
		padding:15px 0 15px 0;
		border-bottom: 1px solid #dedede;
		color:#666666;
		cursor: pointer;
	}
}
@media screen and (max-width: 999px) {
	/*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
	.div1_left{
		width: 100%;
	}
	.div1_right{
		margin-top: 10px;
		width: 100%;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_left{
		width: 100%;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_right{
		width:100%;
		background-color: #ffffff;
		cursor: pointer;
	}
	.div2_right_in{
		width:96%;
		padding:14px 2%;
		border-bottom: 1px solid #dedede;
		color:#666666;
	}
	.div3_left{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 100%;
	}
	.photo_text{
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 97%;
		padding:5px 2%;
		letter-spacing: 0;
		min-height: 38px;
	}
	.div3_right{
		margin-left: 0px;
		width:100%;
	}
	.div3_right_in{
		width: 100%;
		padding:15px 0 15px 0;
		border-bottom: 1px solid #dedede;
		color:#666666;
		cursor: pointer;
	}
}

.spell_font2{
	font-family: "just_ie2";
}

/*.spell_font3{*/
	/*font-family: "just_ie3";*/
/*}*/

/* 嵌入字型設定 */
@font-face {
	font-family: "chrome3";
	src: url(../font/wp010-05.ttf);
}
@font-face {
	font-family: "just_ie3";
	src: url(../font/wp010-05.eot);
}
@font-face {
	font-family: "chrome2";
	src: url(../font/wp110-05.ttf);
}
@font-face {
	font-family: "just_ie2";
	src: url(../font/wp110-05.eot);
}